ledger@2.6

Command-line, double-entry accounting tool
https://ledger-cli.org/ This formula is keg-only.

Current version
2.6.3

ledger@2.6 requires the following formulae to be installed:
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
autoconf 2.69 Automatic configure script builder
libtool 2.4.6_1 Generic library support script
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
pcre 8.41 Perl compatible regular expressions library
boost 1.66.0 Collection of portable C++ source libraries
gmp 6.1.2_1 GNU multiple precision arithmetic library
libofx 0.9.12 Library to support OFX command responses
python 2.7.14_2 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs ledger@2.6: depend on python instead of :python
Viktor Szakats ledger@2.6: secure url(s)
Mike McQuaid ledger@2.6: fix RuboCop warnings.
Mike McQuaid ledger@2.6: fix rubocop warnings.
Mike McQuaid ledger@2.6: import from homebrew/versions.

Formula code at GitHub